/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/



.porto-wrap-container.container {
    padding: 10px 40px;
}
.left-side-container {
    padding: 0 !important;
}
h2.main-heading {
    border-bottom: 5px solid #47aa42;
    text-transform: uppercase;
    margin: 0 0 20px;
}
p{
	font-size: 13px;
}
a.cta-btn {
    -moz-box-shadow: 2px 2px 0px 0px #727272;
    /* -webkit-box-shadow: 2px 2px 0px 0px #727272; */
    /* box-shadow: inset 0px 1px 0px 0px #f29c93; */
    /* box-shadow: 2px 2px 0px 0px #727272; 
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5db259), color-stop(1, #399b34) );
    background: -moz-linear-gradient( center top, #5db259 5%, #399b34 100% );*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5db259', endColorstr='#399b34');
    background-color: #47aa42;
    -moz-border-radius: 6px;
    /* -webkit-border-radius: 6px; */
    /* border-radius: 6px; */
    border: 1px solid #47aa42;
    display: inline-block;
    color: #ffffff !important;
    font-family: arial;
    font-size: 170%;
    font-weight: bold;
    padding: 9px 24px;
    text-decoration: none !important;
    text-shadow: 1px 1px 0px #818181;
    text-align: center;
    position: inherit;
    bottom: 5px;
}
a.cta-btn:hover {
	color: #ffffff;
    background-color: #59bd54;
    border-color: #64c15f #64c15f #47aa42;
}
.content.span9 li {
    font-size: 13px;
}
.content.span9 h4 {
    line-height: 27px;
}